Page MenuHomePhabricator

Make sure all mentors sign up in Outreachy'11 application system
Closed, ResolvedPublic

Description

Please make sure that you have all signed up at https://outreachy.gnome.org/, and update the following [x] checklist!

Please add if I have missed a mentor/co-mentor

Ref. Announcement on 26 Oct on outreachy-announce-list@gnome.org:

You and the mentors can already sign up in the application system at https://outreachy.gnome.org , however, applications there are not indicative of the applications your organization is getting because historically most people submit applications in the last few days. You can refer to https://wiki.gnome.org/Outreachy/Admin/System for the capabilities of the administration system and to https://wiki.gnome.org/Outreachy/Admin/ApplicationReview for the explanation of the application review options. Notably, it does not have any e-mail notifications.

Event Timeline

01tonythomas claimed this task.
01tonythomas raised the priority of this task from to Normal.
01tonythomas updated the task description. (Show Details)
EBernhardson updated the task description. (Show Details)Oct 26 2015, 5:15 PM
EBernhardson set Security to None.
Addshore updated the task description. (Show Details)Oct 27 2015, 8:13 AM
Tinaj1234 updated the task description. (Show Details)Oct 27 2015, 10:49 AM
Ankitashukla added a subscriber: Ankitashukla.
Jsalsman updated the task description. (Show Details)Oct 27 2015, 2:09 PM
Ragesoss updated the task description. (Show Details)Oct 27 2015, 4:05 PM
Kelson updated the task description. (Show Details)Oct 27 2015, 8:17 PM
Qgil moved this task from Backlog to Organization on the Outreachy-Round-11 board.Oct 28 2015, 2:55 PM
Chase added a subscriber: Chase.Oct 28 2015, 3:06 PM

Please unsubscribe Fabian's email address from this list. It is no longer
in use.

Richard Symonds
Wikimedia UK
0207 065 0992

Wikimedia UK is a Company Limited by Guarantee registered in England and
Wales, Registered No. 6741827. Registered Charity No.1144513. Registered
Office 4th Floor, Development House, 56-64 Leonard Street, London EC2A 4LT.
United Kingdom. Wikimedia UK is the UK chapter of a global Wikimedia
movement. The Wikimedia projects are run by the Wikimedia Foundation (who
operate Wikipedia, amongst other projects).

*Wikimedia UK is an independent non-profit charity with no legal control
over Wikipedia nor responsibility for its contents.*

Jsalsman added a subscriber: FaFlo.Oct 28 2015, 3:21 PM

Fabian is @FaFlo here.

Jsalsman updated the task description. (Show Details)Oct 28 2015, 3:22 PM

Please unsubscribe Fabian's email address from this list.

Which "this list" is meant exactly?

Does anyone know the URL for the application system mentioned on https://www.mediawiki.org/wiki/Outreachy/Round_11#Timeline ?

I logged in and selected "apply to be a mentor" -- presumably someone will approve my application at some point?

It seems I cannot apply for being a mentor for WikiMedia, because I already applied as a mentor for Xen (I'm participating in their program as well). Anybody know to whom this can be reported?

Spage updated the task description. (Show Details)Nov 2 2015, 8:07 PM
Spage added subscribers: Spage, Tgr.
Tgr updated the task description. (Show Details)Nov 2 2015, 8:44 PM
Spage updated the task description. (Show Details)Nov 2 2015, 9:18 PM

It seems I cannot apply for being a mentor for WikiMedia, because I already applied as a mentor for Xen (I'm participating in their program as well). Anybody know to whom this can be reported?

Any idea about this???

@jgbarah, I'll send out an email about this.

FaFlo updated the task description. (Show Details)Nov 3 2015, 10:33 AM
Spage updated the task description. (Show Details)Nov 3 2015, 11:46 PM

Finally I didn't have good candidates for the other project, so I resigned and applied to a be a mentor for Wikimedia. Just waiting for approval.

jgbarah updated the task description. (Show Details)Nov 8 2015, 10:04 PM
jgbarah added a subscriber: Niedzielski.
01tonythomas closed this task as Resolved.Nov 17 2015, 8:36 PM

The program results announced at https://wiki.gnome.org/Outreachy/2015/DecemberMarch#Wikimedia.

Safe to close this one. Thanks to everyone involved.